For non-JSX users, wrapper for [react-bootstrap](http://react-bootstrap.github.io) that provides classes pre-wrapped in helpers to create the corresponding elements so you can write:

    var Alert = require('react-bootstrap').Alert

instead of:

    var Alert = React.createFactory(require('react-bootstrap').Alert)


### Why?

The components provided in many libraries, such as react-bootstrap, are not wrapped in factories. This isn't a problem if you use JSX. The compiler handles it for you automatically. However if you do not use JSX, you're stuck doing it manually for each element you want to import and use. It's no big deal but it can add up if you do this often.

This library simply provides a convenience wrapper for one of my most frequently used libraries: react-bootstrap.

### More Information

* [New React Element Factories and JSX](https://gist.github.com/sebmarkbage/d7bce729f38730399d28).
* [Discuss on pull request for react-bootstrap](https://github.com/react-bootstrap/react-bootstrap/pull/536)